location: spawn:-19.500:116.800:-108.500
enabled: true
display-range: 48
update-range: 48
update-interval: 20
facing: 0.0
down-origin: false
pages:
- lines:
  - content: '&bTo access the continents'
    height: 0.3
  - content: '&b menu kindly click the npc below'
    height: 0.3
  - content: ''
    height: 0.3
  - content: '&7command /continents'
    height: 0.3
  actions: {}
